html,body{

  font-family: 'Muli', sans-serif;
  background: #f1efef;
  background-image: url(../../assets/img/ucgenler.png);
  background-repeat-x: no-repeat;
  background-repeat-y: repeat;
  padding-bottom: 35px;
}

header{
	border-bottom: 1px solid #f48806;
  background: #ffffff;
}

header .navbar{
	padding: .4rem 0rem;
}

.login-section{
  height: 100vh; 
}

.absolute-card{ 
  position: absolute; 
  left: 5px;
  bottom: 5px; 
  right: 5px;
  line-height: normal;
  padding: 7px;
  background: #ef740b;
  color: #ffffff;
  font-size: 11px;
}

.absolute-card a{
  text-decoration: none;
  color: white;
  cursor: pointer;
  display: flex;
  align-items: center;
  padding-top: 2px;
}

.container-fluid{
	padding: 0 40px;
}

.navbar-brand{
	padding: 0;
}

.welcome{
  font-size: 24px;
  font-weight: 800;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.4;
  letter-spacing: 0.88px;
  text-align: left;
  color: #1f4e79;
}


.follow{
  padding: 10px 0;
  -webkit-box-shadow: 1px 1px 6px 0px rgba(183,183,183,1);
  -moz-box-shadow: 1px 1px 6px 0px rgba(183,183,183,1);
  box-shadow: 1px 1px 6px 0px rgba(183,183,183,1);
  min-height:144px;
}
#references-carousel{
  max-height: 220px;
  background: #ffffff;
}

#references-carousel .swiper-slide{
  display: flex;
  justify-content: center;
  align-items: center;
}
.camp-prog-tab-container{
  background: #ffffff;
  min-height: 100%;
}
.camp-prog-tab .nav-link{
  font-size: 17px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: 0.63px;
  text-align: left;
  color: #000000;
  display: flex;
  align-items: center;
  border:none;
  padding: .7rem 1.8rem;
}
.camp-prog-tab .nav-item{
  display: inline-flex;
}
.camp-prog-tab .nav-link img,.camp-prog-tab .nav-link svg{
  margin-right: 8px;
}

.camp-prog-tab .nav-link.active svg{
   fill: #ffffff;
}
.speaker-profile-header a{
  text-decoration: none;
  color:#ffffff;
  cursor: pointer;
}
.camp-prog-tab .nav-link.active
{
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: 0.63px;
  text-align: left;
  color: #ffffff;
  background: #1f4e79;
  box-shadow: inset 0px 3px 0 0 #ee800c;
  border-radius: 0; 
}


.announcement .card-header{
  border: solid 1px #9d9d9d;
  background-color: #ee800c;
}

.announcement .card-body{
  background: #ffffff;
}
.discord .card-header{
  background: #ffffff;
}

.announcement .card-header h2{
   font-size: 18px;
  font-weight: 800;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.64;
  letter-spacing: 0.25px;
  color: #ffffff;
  text-align: center;
  margin: 0;
}

.discord-title{
  text-align: center;
  font-size: 15px;
  font-weight: 800;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.65;
  letter-spacing: 0.2px;
  color: #4a54b2;
  margin: 0;
}

.announcement-list ul{
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.16px;
  text-align: left;
  color: #111111;
}

.announcement-list li{
  margin-bottom: 10px;
}

.problem {
  padding: 1rem 0 .5rem 0;
  border-top: 1px solid #333333;
}

.problem span{
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.65;
  letter-spacing: 0.2px;
  text-align: left;
  color: #021868;
}

.parent-tab{
  padding: 30px;
}

.child-tab {
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  background: #1f4e79;
}

.child-tab .nav-link{
  border:none;
  border-right: 1px solid #ffffff;
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #fffcfc;
  border-radius: 0;
  margin: 7px 0;
  position: relative;
}
.child-tab .nav-tabs,.child-tab .nav-link:last-child{
  border-right: none;
}

.child-tab .nav-link.active{
 background: #1f4e79;
}

.child-tab .nav-tabs,.child-tab .nav-link:hover{
  border-color: #ffffff;
}

.child-tab .nav-link.active{
  color: #fffcfc;
  border-color: #ffffff;
  display: flex;
  justify-content: center;
}

.child-tab .nav-link.active:after {
   content: "";
   position: absolute;
   top: 100%;
   border-top: 22px solid #1f4e79;
   border-top-color: #1f4e79; 
   border-left: 13px solid transparent;
   border-right: 13px solid transparent; 
}
.child-tab-content{
  background: #f3f4f4;
  padding: 40px 30px 70px 30px;
}

#camp .child-tab-content {
  max-height: 570px;
  overflow-y: scroll;
}

#users .speakers-nav .nav{
  max-height: 570px;
  overflow-y: scroll;
}

.clock-body{
  -ms-flex: 0 0 15%;
  flex: 0 0 15%;
  max-width: 15%;
}

.clock{
  background: #c4c4c4;
  padding: 15px 0px;
  border-radius: 8px;
}

.start-time,.end-time{
  font-size: 13px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #0e0e0e;
}

.zoom-link-container{
  display: flex;
  align-items: center;
  justify-content: center;
  background: #ee800c;
  border-radius: 8px;
  padding: 5px 0px;
}
.zoom-text{
  font-size: 15px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #0e0e0e;
}

.clock-prog-content{
  -ms-flex: 0 0 85%;
  flex: 0 0 85%;
  max-width: 85%;
  padding-left: 20px;
  position: relative;
}

.prog-title-header{
  padding: 5px  0;
}

.prog-title-header:after{
  content: '';
  display: flex;
  width: 75%;
  border-bottom: 1px solid #999999;
}

.prog-title{
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #000000;
  margin-bottom: 3px;
}

.black-linkedin-list{
  padding:0;
  margin: 0;
  list-style: none;
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #0e0e0e;
}

.linkedin-item{
  margin-bottom: 2px;
}

.linkedin-item img{
  max-width: 20px;
  max-height: 20px;
}

.prog-row{
  padding: 10px 0 10px 10px;
  position: relative;
}
.prog-row.active{
  border-radius: 10px;
  border: solid 1px #1f4e79;
  
}
.clock-active{
  display: none;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 75px;
  background: #1f4e79;
  border-bottom-right-radius: 7px;
  border-top-right-radius: 7px;
}
.prog-row.active .clock-active
{
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
  
.clock-active:before{
  content: "";
  position: absolute;
  left: -20px;
  border-right: 20px solid #1f4e79;
  border-top-color: #1f4e79;
  border-top: 11px solid transparent;
  border-bottom: 11px solid transparent;
}

.clock-active{
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}

.live img{
  max-width: 35px;
  height: auto;
}

.speakers-nav .nav-tabs .nav-link{
  background: none;
  border:none;
}

.speakers-nav .nav-tabs .nav-link.active,.speakers-nav .nav-tabs .nav-link:hover {
   background: none;
   border:none;
}

.users-image{
  position: relative;
}

.speakers-nav .nav-tabs .nav-link .absolute-top-border
{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 4px;
  background: transparent;
}
.speakers-nav .nav-tabs .nav-link .absolute-bottom-border
{
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 4px;
  background: transparent;
}
.speakers-nav .nav-tabs .nav-link .absolute-left-border
{
  position: absolute;
  top: 0;
  bottom:0;
  left: 0;
  width: 4px;
  background: transparent;
}
.speakers-nav .nav-tabs .nav-link .absolute-right-border
{
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 4px;
  background: transparent;
}

.speakers-nav .nav-tabs .nav-link.active .absolute-top-border
{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 4px;
  background: #ee800c;
}
.speakers-nav .nav-tabs .nav-link.active .absolute-bottom-border
{
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 4px;
  background: #ee800c;
}
.speakers-nav .nav-tabs .nav-link.active .absolute-left-border
{
  position: absolute;
  top: 0;
  bottom:0;
  left: 0;
  width: 4px;
  background: #ee800c;
}
.speakers-nav .nav-tabs .nav-link.active .absolute-right-border
{
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 4px;
  background: #ee800c;
}
.speaker-profile{
  border:1px solid #1f4e79;
  border-radius: 8px;
}

.speaker-profile-header{
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
  background: #1f4e79;
  padding: 15px 14px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}

.speaker-profile-header span{
  font-size: 14px;
}

.speaker-profile-header h4{
  font-size: 16px;
  margin-bottom: 2px;
}

.speaker-profile-header span img{
  width: 18px;
  height: 18px;
}

.speaker-profile-text{
  padding: 20px 15px 30px 15px;
  font-size: 13px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #1d1d1d;
}

.subscriber-team-header{
  padding: 12px 12px;
  background: #1f4e79;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}
.subscriber-team-title{
  font-size: 15px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
  margin: 0;
}

.border-container{
  border-color: #1f4e79;
  border:1px solid #1f4e79;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  padding-right: 3px;
}

.subscriber-team-container{
  max-height: 400px;
  overflow-y: scroll;
  border-top: none;
  border-right: none;
}

.subscribers-pills.nav-pills .nav-link{
  padding: .2rem 1rem;
  border:none;
  font-size: 15px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.4;
  letter-spacing: normal;
  text-align: left;
  color: #000000;
}

.subscribers-pills.nav-pills .nav-link.active{
  border:none;
  color: #ee800c;
  background: none;
}

.subscriber-team-information{
  padding: 15px 12px 35px 12px;
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #1d1d1d;
  border-color: #1f4e79;
  border:1px solid #1f4e79;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}

.child-information-center-text{
  padding: 25px 25px 75px 25px;
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.8;
  letter-spacing: normal;
  text-align: left;
  color: #0e0e0e;
  border:1px solid #1f4e79;
  border-radius: 8px;
}

.child-information-center-list,.child-information-center-text ul{
  list-style: none;
  padding: 0;
  margin: 0;
}

.accordion-card-header
{
  background: #1f4e79;
  color: white;
  padding: .25rem;
}

.accordion-card-header span.btn{
  color: white;
}





@media only screen and (min-width: 768px) and (max-width: 850px){
  .clock-body {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .clock-prog-content{
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
    padding-left: 15px;
  }
}

@media only screen and (max-width: 576px){
 
  .main{
    padding-bottom: 50px;
  }
  .camp-prog-tab .nav-item {
    width: 100%;
    display: block;
  }
  .camp-prog-tab .nav-link{
    display: block;
    padding: .5rem 1.2rem;
  }
  .child-tab .nav-link{
    font-size: 12px;
  }
  .clock-body {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .clock-prog-content{
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding-left: 0;
  }
  .prog-title{
    margin-top: 10px;
  }
  .parent-tab{
    padding: 15px;
  }
  .child-tab-content {
    background: #f3f4f4;
    padding: 20px 10px 30px 10px;
  }
  .clock-active{
    display: none;
  }
  .prog-row{
    padding-right: 10px;
  }
  .child-tab.speakers-child-tab .nav-link
  {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .child-tab.speakers-child-tab .nav-link{
    border-right: none;
    border-left:none;
  }

  .child-tab.speakers-child-tab .nav-link.active{
    border-top:1px solid #ffffff;
    border-bottom:1px solid #ffffff;
  }

  .child-tab.speakers-child-tab .nav-link.active:after{
    display: none;
  }

  .tab-content.speakers-tab-content{
     padding-left: 15px;
  }

  .subscriber-team-container{
    margin-top: 15px;
  }

  #camp .child-tab .nav-link{
    max-width: 20%;
    flex: 0 0 20%;
  }

  #camp .child-tab .nav-link.active{
    color:#ee800c;
  }
}

@media only screen and (max-width: 450px){
  .container-fluid {
    padding: 0 15px;
  }
}

